<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bettie Page: Unbound</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Bettie-Page-Unbound-8/digital-comic/811251</Web>
  <Summary>The ultimate conspiracy against America has gone deeper than anyone could have possible imagined. Is there anyone who can uncover the truth in time? Is the end in sight? Is there anyone that can save us? Model Agent Bettie Page is reporting for duty!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811251]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
